/* 
* Version: 1.4
* Blue Color 		: #00965E;
* Blue Hover Color  : #cedc00;
*/

/* Add here all your css styles (customizations) */
@media (min-width: 767px) {
    .header .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: none; /* prevent menu show on hover*/
	}
}

.menu-dropdown {
    display: none;
    color: white; 
}

body { 
   font-size: 14px;
}

.required:after {
    margin-left: 5px;
    content: "*";
    color: #f00;
}

.field-validation-error {
    color: #f00;
}

.validation-summary-errors ul li {
    color: #f00;
}

.alert-container {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 100;
    padding: 2em;
}

.alert {
    margin-bottom: 7px;
    font-weight: bold;
    border: 2px solid;
}

.header-image {
	text-align: center;
	position: relative;
}

.header-image:before {
	left: 0;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	background: rgba(0,0,0,0.3);
}

.header-image-in {
	padding: 60px 0;
	position: relative;
}


.knowledge-base-list a {
    color: #00965E;
}

ul.filter {
    list-style: none;
    padding: 0;
}
ul.filter li a.active {
    color:#00965E;
    font-weight: bold;
}

ul.filter ul{
    padding-left: 20px;
}

.enhanced-entry {
    border: solid darkgrey 1px;
}

.standard-entry {

}

.table.no-border>tbody>tr>td
{
    border: none;
}

.coloured-table {
    color: white;
}

table.featured-job {
     color: white;
}

.job.funny-boxes table td {
    padding: 1px;
}

a.job-title {
    text-decoration: underline;
}
.no-bottom-space {
    margin-bottom: 0;
    padding-bottom: 0;
}


.da-slider {
    background: transparent url(/assets/img/sliders/layer/gp-practice-pharmacy.jpg) repeat 0% 0%;
}
.boxed-layout {
    background-image: url('/assets/img/background.png');
    background-position: center top;
    background-repeat: no-repeat;
}

.content .quick-nav a {
    color: #3f3f3e;
    font-size: 12px;
}

.content .quick-nav a:hover {
    color: #00965E;
    text-decoration: none;
}

.content a {
    color: #00965E;
}

a {
   color: #00965E;
}

.container .dashboard a {
    color: #00965E;
}
a:focus, 
a:hover, 
a:active {
	color: #00965E;
}

.color-green {
	color: #00965E;
}

a.read-more:hover { 
	color:#00965E; 
}

.linked:hover {
	color:#00965E;
}

.navbar {
    background-color: #FFF !important;
}

/* Vertical Menu text*/
#mega-menu .menu-header-vertical {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #ffffff;
    background-color: #00965E;
    font-size: 19px;
    margin-right: -48px;
    margin-left:-50px;
    margin-top: 51px;
    padding-right: 30px;
    padding-left: 30px;
    float: left;
    vertical-align: top;
}

#mega-menu .menuBar {
    margin-right: 5px;
}

.menuHeader {
    color: #00965E;
    font-weight: bold;
}

#navbar-collapse-1 ul.dropdown-menu div.yamm-content li a:hover {
    color: #00965E;
    text-decoration: none;
    background-color: #FFF !important;
    border: none;
}



/*Header v1
------------------------------------*/
/*Navber*/
.header .navbar-default .navbar-nav > .active > a {
	color: #00965E;
}

.home-menu {
    display: none;
}

/*Navbar Toggle*/
.navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background: #00965E;
}

.navbar-default .navbar-toggle {
	border-color: #cedc00;
}

/* remove hover dropdown
    .navbar-default .navbar-toggle:hover {
	background: #cedc00;
}*/


/*Search Box*/
.header .navbar .nav > li > .search:hover {
	color: #00965E;
	border-bottom-color: #00965E;
}

@media (max-width: 767px) {
	.header .navbar .nav > li > .search:hover {
		background: #cedc00;
	}
}

.header .dropdown-menu li a {
    border-bottom: none;
}

/*Header v2
------------------------------------*/
/*Topbar*/
.topbar-v1 .top-v1-data li a:hover i {
	color: #00965E;
}

/*Search Box*/
.header-v1 .navbar .nav > li > .search:hover {
	background: #00965E;
}

/*Sliders
------------------------------------*/
/*Main Parallax Sldier*/
.da-slide h2 i {
	background:url(/assets/plugins/parallax-slider/img/bg-heading-blue.png) repeat;
}

/*Sequence Parallax Sldier*/
.sequence-inner {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#deeffc));
  background: -webkit-linear-gradient(#fff, #deeffc);
  background: -moz-linear-gradient(#fff, #deeffc);
  background: -ms-linear-gradient(#fff, #deeffc);
  background: -o-linear-gradient(#fff, #deeffc);
  background: linear-gradient(#fff, #deeffc)
}

#sequence-theme h2 {
	background:rgba(52, 152, 219, 0.8);
}

#sequence-theme .info p {
	background:rgba(52, 152, 219, 0.8);
}

/*Buttons
------------------------------------*/
.btn-u {
	background: #00965E;
}

.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
	background: #cedc00;
}

/*Buttons Color*/
.btn-u-split.dropdown-toggle {
   border-left: solid 1px #cedc00;
}

/*Bordered Buttons*/
.btn-u.btn-brd {
  border-color: #00965E;
}
.btn-u.btn-brd:hover {
  color: #cedc00;
  border-color: #cedc00;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #cedc00;   
}

a.btn-u.btn-u-green {
    background-color: #00965E;
}
a.btn-u.btn-u-green:hover {
    background-color: #00c7b1;
}
a.btn-u.btn-u-orange {
    background-color: #ff8200;
}
a.btn-u.btn-u-orange:hover {
    background-color: #ffd100;
}
a.btn-u.btn-u-blue {
    background-color: #8b84d7;
}
a.btn-u.btn-u-blue:hover {
    background-color: #05c3de;
}

/*Service
------------------------------------*/
.service .service-icon {
	color:#00965E;	
}

/*Service Blocks*/
.service-alternative .service:hover { 
	background:#00965E;
} 

/* Service & ERS Brand Guideline Colours*/
.ers-colour-green, .ers-service-primary, .service-colour-toolkits {
  background:#00965E;
}
.ers-colour-gold,  .ers-service-mobile-event-medical, .service-colour-recruitment {
  background:#ffd100;
}
.ers-colour-orange, .ers-service-training, .service-colour-training {
  background:#FF8200;
}
.ers-colour-pastel-blue, .ers-service-emergency-transport, .service-colour-consultancy {
  background:#05c3de;
}
.ers-colour-pink, .ers-service-patient-communication, .service-colour-my-surgery-website {
  background:#e0457b;
}
.ers-colour-yellow, .ers-service-mail-and-courier, .service-colour-waste-services {
  background:#cedc00;
}
.ers-colour-lime, .ers-service-non-emergeny-transport, .service-colour-bulletin, .service-colour-buying-club {
  background:#00c7b1;
}
.ers-colour-purple, .ers-service-mental-health, .service-colour-providers-dir{
  background:#8b84d7;
}
.ers-colour-red, .ers-service-healthcare-it, .service-colour-mysurgey-intranet {
  background:#ef3340;
}
.ers-colour-dark-grey, .ers-service-neutral-dark, .service-colour-practice-vacancies {
  background:#3f3f3e;
}
.ers-colour-light-grey, .ers-service-neutral-light, .service-colour-CQC-toolkit {
  background:#6f6f6e;
}

#servicesCTA a {
    text-decoration: none;
}

a.directory-listing-link {
    font-weight: bold;
    font-style: italic;
}

/* Sign up Call to action*/

#signup-cta ul.list-inline li {
    border-right: solid 1px;
    padding-right: 10px;
}

#signup-cta ul.list-inline li.no-border {
    border-right: none;
}

/*Thumbnail (Recent Work)
------------------------------------*/
.thumbnail-style h3 a:hover {
	color:#00965E;
}

.thumbnail-style a.btn-more {
	background:#00965E;
}
.thumbnail-style a.btn-more:hover {
	box-shadow:0 0 0 2px #cedc00;
}

/*Carousel (Recent Work)*/
.recent-work a:hover span {
	border-bottom:solid 2px #00965E;
}

.bx-wrapper .bx-prev {
	background-image: url(/assets/plugins/bxslider/images/controls-blue.png);
}
.bx-wrapper .bx-next {
	background-image: url(/assets/plugins/bxslider/images/controls-blue.png);
}

/*Typography
------------------------------------*/
/*Heading*/
.headline h2, 
.headline h3, 
.headline h4 {
	border-bottom:2px solid #00965E;
}

/*Blockquote*/
blockquote:hover {
	border-left-color:#00965E; 
}

.hero {
	border-left-color: #00965E;
}

/* IE fix and losing breadcrumb at full screen ??? but couldnt see ANY differences between working version in template*/
.breadcrumbs {
    width: 100%;
}

/*Carousel
------------------------------------*/
.carousel-arrow a.carousel-control:hover {
	color: #00965E;
}

/*Footer
------------------------------------*/
.footer a,
.copyright a,
.footer a:hover,
.copyright a:hover {
	color: #00965E;
}

/*Footer Blog*/
.footer .dl-horizontal a:hover {
	color:#00965E !important;
}

/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a:hover { 
	color:#00965E; 
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a { 
	color: #00965E;
	border-color: #00965E !important;
}

/*Post Comment*/
.post-comment h3, 
.blog-item .media h3,
.blog-item .media h4.media-heading span a {
	color: #00965E;
}

/*Tabs
------------------------------------*/
/*Tabs v1*/
.tab-v1 .nav-tabs { 
	border-bottom: solid 2px #00965E; 	
}

.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
	background: #00965E; 
}

.tab-v1 .nav-tabs > li > a:hover { 
	background: #00965E; 
}

/*Tabs v2*/
.tab-v2 .nav-tabs li.active a {
	border-top: solid 2px #00965E;
}

/*Tabs v3*/
.tab-v3 .nav-pills li a:hover,
.tab-v3 .nav-pills li.active a {
	background: #00965E;
	border: solid 1px #cedc00;
}

/*Accardion
------------------------------------*/
.acc-home a.active,
.acc-home a.accordion-toggle:hover { 
	color:#00965E; 
}
.acc-home .collapse.in { 
	border-bottom:solid 1px #00965E; 
}

/*Testimonials
------------------------------------*/
.testimonials .testimonial-info {
	color: #00965E;
}

.testimonials .carousel-arrow i:hover {
	background: #00965E;
}

/*Info Blocks
------------------------------------*/
.info-blocks:hover i.icon-info-blocks {
	color: #00965E;
}

/*Breadcrumb
------------------------------------*/
.breadcrumb li.active,
.breadcrumb li a:hover {
	color:#00965E;
}

/*About Page
------------------------------------*/
.team .thumbnail-style:hover h3 a {
	color:#00965E !important;
}

/*Social Icons*/
.team ul.team-socail li i:hover {
	background: #00965E;
}

/*Right Sidebar
------------------------------------*/
/*Right Sidebar*/
.who li i,
.who li:hover i, 
.who li:hover a { 
	color:#00965E; 
}

/*Privacy Page
------------------------------------*/
.privacy a:hover {
	color:#00965E; 
}

/*Portfolio Page
------------------------------------*/
/*Portfolio v1*/
.view a.info:hover {
	background: #00965E;
}

/*Portfolio v2*/
.sorting-block .sorting-nav li.active {
	color: #00965E;
	border-bottom: solid 1px #00965E;
}

.sorting-block .sorting-grid li a:hover span.sorting-cover {
	background: #00965E;
}

/*Blog Page
------------------------------------*/
.blog h3 {
	color:#00965E;
}
.blog li a:hover {
	color:#00965E;
}

/*Blog Tags*/
ul.blog-tags a:hover {
	background: #00965E;
}

.blog-post-tags ul.blog-tags a:hover {
    background: none repeat scroll 0 0 #00965E;
}

/*Blog Photos*/
.blog-photos li img:hover {
	box-shadow: 0 0 0 2px #00965E;
}

/*Blog Latest Tweets*/
.blog-twitter .blog-twitter-inner:hover {
	border-color: #00965E;
	border-top-color: #00965E;	
}
.blog-twitter .blog-twitter-inner:hover:after {
	border-top-color: #00965E;	
}

.blog-twitter .blog-twitter-inner a {
	color: #00965E;
}

/*Blog Item Page
------------------------------------*/
.blog-item h4.media-heading span a {
	color:#00965E;
}

/*Coming Soon Page
------------------------------------*/
.coming-soon-border {
	border-top: solid 3px #00965E;
}

/*Search Page
------------------------------------*/
.booking-blocks p a {
	color: #00965E;
}

/*Icons Page
------------------------------------*/
.icon-page li:hover { 
	color:#00965E;
}

/*Glyphicons*/
.glyphicons-demo a:hover {
	color: #00965E;
	text-decoration: none;
}

/*Magazine Page
------------------------------------*/
/*Magazine News*/
.magazine-news .by-author strong {
	color: #00965E;
}

.magazine-news a.read-more {
	color: #00965E;
}

/*Magazine Mini News*/
.magazine-mini-news .post-author strong {
	color: #00965E;
}

.news-read-more i {
	background: #00965E;
}

/*Sidebar Features*/
.magazine-page h3 a:hover {
	color: #00965E;
}

/*Page Features
------------------------------------*/
/*Tag Boxes v1*/
.tag-box-v1 {
	border-top: solid 2px #00965E;
}

/*Tag Boxes v2*/
.tag-box-v2 {
	border-left: solid 2px #00965E;
}

/*Tag Boxes v7*/
.tag-box-v7 {
	border-bottom: solid 2px #00965E;
}

/*Font Awesome Icon Page Style*/
.fa-icons li:hover { 
   color: #00965E;
}

.fa-icons li:hover i {
   background: #00965E; 
}

/*GLYPHICONS Icons Page Style*/
.bs-glyphicons li:hover {
   color: #00965E;
}

/*Navigation
------------------------------------*/
/*Pagination*/
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
   background-color: #00965E;
   border-color: #00965E;
}

.pagination li a:hover {
   background: #cedc00;
   border-color: #cedc00;   
}

/*Pager*/
.pager li > a:hover, 
.pager li > a:focus {
   background: #cedc00;
   border-color: #cedc00;   
}

/*Registration and Login Page v2
------------------------------------*/
.reg-block {
	border-top: solid 2px #00965E;
}

/*Image Hover
------------------------------------*/
/*Image-hover*/
#effect-2 figure .img-hover {
	background: #00965E;
}

/*Blog Large Page
------------------------------------*/
.blog h2 a:hover {
	color: #00965E;
}

/*Timeline v1 Page
------------------------------------*/
.timeline-v1 > li > .timeline-badge i:hover {
	color: #00965E;
}

.timeline-v1 .timeline-footer .likes:hover i {
	color: #00965E;
}

/*Timeline v2 Page
------------------------------------*/
/* The icons */
.timeline-v2 > li .cbp_tmicon {
	background: #00965E;
}

/*Progress Bar
------------------------------------*/
.progress-bar-u {
  background: #00965E;
}

/* List Highlights */
li span.highlight {
    color: #00965E;
}

/*Job Inner Page
------------------------------------*/
.job-description .save-job a:hover,
.block-description .save-job a:hover {
	color: #00965E;
}

.job-description .p-chart .overflow-h li i,
.job-description .p-chart .overflow-h li a,
.block-description .p-chart .overflow-h li i,
.block-description .p-chart .overflow-h li a {
	color: #00965E;
}

/*Colorful-ul*/
.job-description .colorful-ul li a {
	color: #00965E;
}

/*Search Inner Page
------------------------------------*/
.s-results .related-search a:hover {
	color: #00965E;
}

.s-results .inner-results h3 a:hover {
	color: #00965E;
}

.s-results .up-ul li a:hover {
	color: #00965E;
}

.s-results .down-ul li a {
	color: #00965E;
}

/*Funny Boxes
------------------------------------*/
.funny-boxes p a {
  color: #00965E;
}

.funny-boxes .funny-boxes-img li i {
  color: #00965E;
}


/*Green Left Bordered Funny Box**/
.funny-boxes-left-green {
  border-left: solid 2px #00965E;
}

.funny-boxes-left-green:hover {
  border-left-color: #00965E;
}

/*Sidebar Sub Navigation
------------------------------------*/
.sidebar-nav-v1 ul li:hover a,
.sidebar-nav-v1 ul li.active a {
  color: #00965E;
}

.sidebar-nav-v1 ul li.cta, sidebar-nav-v1 li.cta ul, .sidebar-nav-v1 li.active ul li.cta a {
    background-color: #00965E;
}
.sidebar-nav-v1 ul li.cta:hover a{
    color: #59E3C6;
}


/*Blockquote
------------------------------------*/
blockquote.bq-green {
  border-color: #00965E;
}

blockquote:hover,
blockquote.text-right:hover {
   border-color: #00965E;
}

/*Testimonials Default
------------------------------------*/
/*Testimonials*/
.testimonials .carousel-arrow i:hover {
  background: #00965E;
}

/*Testimonials Default*/
.testimonials-bg-default .item p {
  background: #00965E;
}

.testimonials.testimonials-bg-default .item p:after,
.testimonials.testimonials-bg-default .item p:after {
  border-top-color: #00965E;
}

.testimonials-bg-default .carousel-arrow i {
  background: #00965E;
}

.testimonials.testimonials-bg-default .carousel-arrow i:hover {
  background: #cedc00;
}

/*Promo Page
------------------------------------*/
/*Promo Box*/
.promo-box:hover strong, 
.promo-box:hover strong a {
	color: #00965E;
}

/*Typography
------------------------------------*/
.dropcap {
	color: #00965E;
}

.dropcap-bg {
	color: #fff;
	background: #00965E;
}

/*Breadcrumbs
------------------------------------*/ 
span.label-u,
span.badge-u {
  background: #00965E;
}

/*Icons
------------------------------------*/
/*Icon Link*/
.link-icon:hover i {
  color: #00965E;
  border: solid 1px #00965E;
}

.link-bg-icon:hover i {
  color: #00965E;
  background: #00965E !important;
  border-color: #00965E;
}

i.icon-color-white {
    color: #fff;
}

/*Icons Backgroun Color
------------------------------------*/ 
i.icon-color-u {
   color: #00965E;
   border: solid 1px #00965E;
}

i.icon-bg-u {
   background: #00965E;
}

i.icon-bg-transparent {
   background-color: transparent;
}


/*Line Icon Page
------------------------------------*/
.line-icon-page .item:hover {
	color: #00965E;
}

/*Colored Content Boxes
------------------------------------*/
#servicesCTA .servive-block {
    padding-left: 0;
    padding-right: 0;
}

.servive-block-u {
  background: #00965E;
}

/*Panels (Portlets)
------------------------------------*/
.panel-u > .panel-heading {
   background: #00965E;
}

/*Owl Carousel
------------------------------------*/
.owl-btn:hover {
  background: #00965E;
}

/*Counter
------------------------------------*/
.counters span.counter-icon i {
	background: #00965E;
}

.counters span.counter-icon i:after {
	border-top: 7px solid #00965E;
}

/*SKy-Forms
------------------------------------*/
/*Buttons*/
.sky-form .button {
	background: #00965E;
}

/*Rating*/
.sky-form .rating input:checked ~ label {
	color: #00965E;
}

/*Pricing Page
------------------------------------*/
/*Pricing Head*/
.pricing:hover h4 {
	color:#00965E;
}

.pricing-head h3 {
	background:#00965E;
	text-shadow: 0 1px 0 #cedc00;	
}

.pricing-head h4 {
	color:#999;
	background:#fcfcfc;
	border-bottom:solid 1px #deeffc;
}
	
/*Pricing Content*/
.pricing-content li {
	border-bottom:solid 1px #deeffc;
}
.pricing-content li i {
	color:#00965E;
}

/*Pricing Extra*/
.sticker-left {
	background: #00965E;
}

/*Pricing Footer*/
.pricing-footer a,
.pricing-footer button {
	background:#00965E;
}
.pricing-footer a:hover,
.pricing-footer button:hover {
	background:#cedc00;
}

/*Priceing Active*/
.price-active h4 {
	color:#00965E;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color:#00965E;
}


/*Mega Pricing Tables 
------------------------------------*/
.pricing-mega-v1 .pricing-head h3,
.pricing-mega-v2 .pricing-head h3,
.pricing-mega-v3 .pricing-head h3 {
	text-shadow: 0 1px 0 #cedc00;
}

/*Pricing Table Mega v1 Version
------------------------------------*/
.pricing-mega-v1 .pricing:hover h4 i {
	color:#00965E;
}
.pricing-mega-v1 .pricing-content li i {
	color: #00965E; 
}

/*Pricing Table Colored Background Version
------------------------------------*/
.pricing-bg-colored .pricing:hover {	
	background: #00965E;
}

.pricing-bg-colored .pricing-head i {
	color:#00965E;
}

/*Pricing Table Mega v2 
------------------------------------*/
.pricing-mega-v2 .block:hover .bg-color {
	background: #00965E;
}
.pricing-mega-v2 .block:hover h3,
.pricing-mega-v2 .block:hover h4, 
.pricing-mega-v2 .block:hover li, 
.pricing-mega-v2 .block:hover li i,
.pricing-mega-v2 .block:hover h4 i {
	background: #00965E;
}

/*Pricing Table Mega v3 
------------------------------------*/
.pricing-mega-v1 .btn-group .dropdown-menu,
.pricing-mega-v3 .btn-group .dropdown-menu {
	background: #00965E !important;
}

.pricing-mega-v1 .btn-group .dropdown-menu li a:hover,
.pricing-mega-v3 .btn-group .dropdown-menu li a:hover {
	background: #cedc00;
}


.services-menu-block .servive-block h2.heading-md {
    font-size: 1.6em; 
}

.services-menu-block .servive-block p.service-summary {
    line-height: 1.1em;
}
.services-menu-block .servive-block {
    min-height: 174px;
}


/* Button fixes */
a.call-to-action {
    color: white;
}
.funny-boxes a.call-to-action {
    color: white;
}


/* Font changes */
.portfolio-item1 li {
	font-size: 14px;
    font-weight: bold;
}

/* remove underline from lrivacy page links */
.privacy a {
	text-decoration: none;
}

.privacy a:hover {
	text-decoration: underline;
}

container.content ul li a {
    line-height: 1.2 !important;
}

/* Remove the spacing in pg in bullet points in rte */
.rich-text-block li {
    padding: 0;
}

/* bold headers in accordian*/
.acc-v1 .panel-heading a {
    font-weight: bold;
}


/* Form styling */
form label {
    font-weight: normal;
}

.lapsed-membership-block {
    background-color: #cedc00;
    padding: 30px;
    color:white;    
}


/* Document Index Styling */
a.document-index-link {
    font-weight: bold 
} 
.anchor:before {
  content:"";
  display:block;
  height:60px; 
  margin:-60px 0 0; 
}

.anchor-comments:before {
  content:"";
  display:block;
  height:100px; 
  margin:-100px 0 0; 
}

table.document-index tbody tr td {
    border-bottom-style: solid;
    border-color: lightgrey;
    border-width: 1px; 
}


/* Search Styling */
.wrapper .search-block-v2 {
    padding: 20px 0 35px;
    margin-bottom: 20px;
}

.search-block-v2 .sky-form {
    width: 100%;
}

.input-group {
    width: 100%;
}

.search-block-v2 .input-group input[type='text'] {
    width: 90%;    
}
.search-block-v2 .input-group input[type='submit'] {
    width: 10%;    
}

/* Contour Forms Styling */

.contour form label.fieldLabel {
    font-weight: normal;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
    width: 100%;
}

.contour div.contourField {
    float: left;
    width: 100%;
}
.contour div.contourField div {
    width: 100%;
}

.contour form div input.text{
    clear: left;
    float: left;
    margin: 0;
    display: block;
    width: 70% !important;
    height: 34px;
    padding: 0 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.contour form div textarea {
    clear: left;
    float: left;
    margin: 0;
    display: block;
    width: 70% !important;
    padding: 0 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.contour form div select {
    clear: left;
    float: left;
    margin: 0;
    display: block;
    width: 70% !important;
    padding: 0 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.contour .contourFieldSet {    
    padding: 0;
    padding-top: 15px;
}
fieldset.contourFieldSet legend {
    font-weight: normal;
    margin: 0;
    font-size: 14px;
    text-decoration: none;
    border: none;
}

.contour input[type='submit'] {
    box-shadow: none;
	background: #00965E;
    color: white;
    white-space: nowrap;
    border: 0;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 6px 13px;
    position: relative;
}

.contour input[type='submit']:hover, 
.contour input[type='submit']:focus, 
.contour input[type='submit']:active, 
.contour input[type='submit'].active {
	background: #cedc00;
}

/*#contour small .contour form .contourPage fieldset.contourFieldSet .contourField small  {*/
#contour small, .contour small {
    padding-left: 10px !important;
    font-style: italic;
    text-align: center;
    width: 65%;
}

#contour small, .contour .contourField.checkbox label {
    float: right;
    width: 99%;
}

#contour small, .contour .contourField.checkbox input[type='checkbox'] {
    margin-top: 11px;
    float: left;
}

/* Not iE7 hides*/
.search-submit {
    display: none;   
}

.dropdown-caret-image {
    display: none;
}